body {
  margin: 50px 200px 0px 200px; /* remove bottom margin */
}

header {
  display: flex;
  justify-content: space-between; /* pushes left & right apart */
  align-items: center;            /* keeps them on same horizontal line */
  padding: 10px 20px;
}

body {
  cursor: url("imgHeader/cursor.png"), auto;
}
a:hover {
  cursor: url("imgHeader/cursorHover.png"), pointer;
}
.not-allowed {
  cursor: url("imgHeader/cursorUnavailable"), not-allowed;
}

.logo img {
  width: 180px;  /* adjust your logo size */
  height: auto;
}

nav a {
  margin-left: 20px;
  text-decoration: none;
  color: black;
  font-weight: bold;
}

.aboutIdle{
    width: 40px;
    height: auto;
}
.aboutMeIcon{
    width: 40px;
    height: auto;
}
.designIcon{
    width: 120px;
    height: auto;
}

.illustrationIcon{
    width: 170px;
    height: auto;
}

.motionIcon{
    width: 120px;
    height: auto;
}

@font-face {
  font-family: 'fontTitle';
  src: url(fonts/NikkyouSans-mLKax.ttf);
}

.subTitle{
  font-family: 'fontTitle';
  font-size: 40px;
  background-color: black;
  color: white;
}

.subTitle p {
  margin-top: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}

.videoWrapper {
  height: 70vh;
  overflow: hidden;
}

.hero-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video-grid {
  width: 100%;
  margin-top: 0px;
}
.video-grid iframe {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
}


.bottomContact{

  background-color: black;
  color: white;
  height: 250px;

  width: 100%;              /* full screen width */
  position: relative;

  margin-left: calc(-50vw + 50%);  /* breaks out of body margins */
  margin-right: calc(-50vw + 50%);
  padding: 40px 200px;
  display: flex;
  flex-direction: row;
  gap: 500px;

}

.contactTitle {
  font-family: 'fontTitle';
  font-size: 20px;
}
.contactDescription{
  font-family: 'fontDescription';
  font-size: 18px;
}

.socialIcons{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
}

.X {
  width: 40px;
  height: auto;
}
.insta {
    width: 40px;
  height: auto;
}
.youtube{
  width: 45px;
  height: auto;
}